Проблема

В iLo2 не работают java-апплеты,
Например - при запуске консоли появляется ошибка - com.hp.ilo2.remcons.remocons.class
Система - Ubuntu 16.04, браузер - Firefox, Java RE - 1.8.101, iLO2 - 2,25.
Я пробывал откатить Java RE до версии 1.7 - результата это не принесло.
Сервер iLo был добавлен в Security exception list JRE.

Решение

Оказалось надо в Java отключить все протоколы SSL, кроме TLS 1.0.
Для этого запускаем JRE Control Panel:

/usr/lib/jvm/jre1.8.0_101/bin/ControlPanel

Там на вкладке Advanced внизу снимаем все галочки Use SSL/TLS, и оставляем только Use TLS 1.0.
Также отключаем все revocation checks.
После этого проверяем работоспособность Java на https://www.java.com/verify/ и запускаем Remote Console в iLo2.

, Красноярск, 2020/08/25 02:18

Спасибо, помогло

Enter your comment. Wiki syntax is allowed:
T F M P I
 
  • linux_faq/ilo2_com.hp.ilo2.remcons.remocons.class.txt
  • Last modified: 2019/02/11 09:13
  • (external edit)